viernes, 1 de febrero de 2013

LibreOffice 3.6.5. disponible para Linux, Windows y MacOS. Y cómo actualizar mediante repositorio en Ubuntu/Kubutu 12.04 y 12.10.




The Document Foundation ha lanzado LibreOffice 3.6.5. para Linux, Windows y MacOS, que es la ultima versión de la serie 3.6, después llegará la siguiente versión 4.0. Lo podemos descargar desde desde la sección Dowload de la página oficial.

Puedes acceder presionando sobre la figura.
En estos momentos en Ubuntu y Kubuntu 12.04 la versión en los repositorios oficiales de libreoffice es la 3.5.4., pero el equipo de LibreOffice mantiene un repositorio que es válido para los “Ubuntus” 12.10 y 12.04 y si lo añadimos a nuestra lista de fuentes podremos actualizar a la versión 3.6.5.


# sudo apt-get update && sudo apt-get upgrade

# sudo add-apt-repository ppa:libreoffice/libreoffice-3-6

# sudo apt-get update

Si utilizamos el escritorio KDE:

sudo apt-get install libreoffice libreoffice-kde

Si utilizamos el escritorio GNOME:

sudo apt-get install libreoffice libreoffice-gnome lo-menubar

Saludos flamencos,

4 comentarios:

  1. No me convenció, me bota algunos errores que con la versión 3.6.4.3 no los tenía; me tocó desinstalar la 3.6.5 y regresarme a la 3.6.4.3 y con ella funciono muy bien.

    ResponderEliminar
    Respuestas
    1. Por el momento no he detectado ningún error; yo he actualizado a Libreoffice 3.6.5 en Kubuntu 12.04. Una pregunta Recupero, ¿actualizaste en la 12.10?

      Eliminar
    2. Si amigo, estoy usando Kubuntu 12.10 x64 y lo que noté fue que me hizo una carpeta adicional en /opt/libreoffice3.6 y creo que allí es donde radica el problema.
      Me pregunto; ¿tendrá que ver el hecho de haber desinstalado previamente la versión 3.6.4.3 e instalar desde la página oficial, los archivos de la versión 3.6.5?
      También probé hacerlo como indicas pero en la terminal me arroja esto luego de un rato de hacer la instalación:
      Los siguientes paquetes tienen dependencias incumplidas:
      libreoffice : Depende: libreoffice-core (= 1:3.6.5~rc2-0ubuntu1~ppa1) pero no va a instalarse
      Ahora; al salir en los próximos días la versión 4, estas carpetas marcadas con 3 ¿tendré que eliminarlas?

      Eliminar
  2. Para quienes no lo han probado, acá dejo 2 PPS con contraseña que se pueden abrir con MSOffice pero no con LibreOffice, OpenOffice o Calligra, si resuelvo esto no dependo más de M$Office.

    http://db.tt/lF1nPUVE

    ResponderEliminar

LinkWithin

Related Posts Plugin for WordPress, Blogger...